<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"რა გამოვიყენოთ?"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"მოქმედების შესრულება <xliff:g id="APP">%1$s</xliff:g> აპის დახმარებით"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"მოქმედების დასრულება"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"გახსნა აპით"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"<xliff:g id="APP">%1$s</xliff:g> აპით გახსნა"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"გახსნა"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"<xliff:g id="HOST">%1$s</xliff:g> ბმულების გახსნა შემდეგით:"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"ბმულების გახსნა შემდეგით:"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"ბმულების გახსნა <xliff:g id="APPLICATION">%1$s</xliff:g>-ით"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"<xliff:g id="HOST">%1$s</xliff:g> ბმულების <xliff:g id="APPLICATION">%2$s</xliff:g>-ით გახსნა"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"წვდომის მიცემა"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"რედაქტირება აპით:"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"<xliff:g id="APP">%1$s</xliff:g> აპით რედაქტირება"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"რედაქტირება"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"გაზიარება"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"<xliff:g id="APP">%1$s</xliff:g> აპით გაზიარება"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"გაზიარება"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"გაგზავნა:"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"<xliff:g id="APP">%1$s</xliff:g> აპით გაგზავნა"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"გაგზავნა"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"აირჩიეთ Home აპი"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"<xliff:g id="APP">%1$s</xliff:g>-ის მთავარ აპად გამოყენება"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"სურათის აღბეჭდვა"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"სურათის აღბეჭდვა აპით"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"სურათის აღბეჭდვა <xliff:g id="APP">%1$s</xliff:g> აპით"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"სურათის აღბეჭდვა"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"სხვა აპის გამოყენება"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"აირჩიეთ მოქმედება"</string>
    <string name="noApplications" msgid="1139487441772284671">"ვერც ერთი აპი ვერ შეასრულებს ამ ქმედებას."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"იყენებთ ამ აპს თქვენს სამუშაო პროფილს მიღმა"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"ამ აპს თქვენს სამუშაო პროფილში იყენებთ"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"ყოველთვის"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"მხოლოდ ერთხელ"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g>-ს არ აქვს სამსახურის პროფილის მხარდაჭერა"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"<xliff:g id="LABEL">%1$s</xliff:g>-ის ჩამაგრება"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"<xliff:g id="LABEL">%1$s</xliff:g>-ის ჩამაგრების მოხსნა"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"რედაქტირება"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # ფაილი}other{+ # ფაილი}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{კიდევ # ფაილი}other{კიდევ # ფაილი}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"ზიარდება ტექსტი"</string>
    <string name="sharing_link" msgid="2307694372813942916">"ზიარდება ბმული"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{ზიარდება სურათი}other{ზიარდება # სურათი}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{ზიარდება ვიდეო}other{ზიარდება # ვიდეო}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{ზიარდება # ფაილი}other{ზიარდება # ფაილი}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{სურათი ზიარდება ტექსტით}other{# სურათი ზიარდება ტექსტით}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{სურათი ზიარდება ბმულით}other{# სურათი ზიარდება ბმულით}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{ვიდეო ზიარდება ტექსტით}other{# ვიდეო ზიარდება ტექსტით}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{ვიდეო ზიარდება ბმულით}other{# ვიდეო ზიარდება ბმულით}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{ფაილი ზიარდება ტექსტით}other{# ფაილი ზიარდება ტექსტით}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{ფაილი ზიარდება ბმულით}other{# ფაილი ზიარდება ბმულით}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"გაზიარებული ალბომი"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{მხოლოდ სურათი}other{მხოლოდ სურათები}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{მხოლოდ ვიდეო}other{მხოლოდ ვიდეოები}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{მხოლოდ ფაილი}other{მხოლოდ ფაილები}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"სურათის წინასწარი ვერსიის მინიატურა"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"ვიდეოს წინასწარი ვერსიის მინიატურა"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"ფაილის წინასწარი ვერსიის მინიატურა"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"ვერ იძებნება რეკომენდებული ადამიანები, რომლებთანაც გაზიარება შეიძლება"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"ამ აპს არ აქვს მინიჭებული ჩაწერის ნებართვა, მაგრამ შეუძლია ჩაიწეროს აუდიო ამ USB მოწყობილობის მეშვეობით."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"პირადი"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"სამსახური"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"კერძო"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"პირადი ხედი"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"სამსახურის ხედი"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"პირადი სივრცე"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"დაბლოკილია თქვენი IT-ადმინისტრატორის მიერ"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"ამ კონტენტის სამსახურის აპებისთვის გაზიარება შეუძლებელია"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"ამ კონტენტის სამსახურის აპებით გახსნა შეუძლებელია"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"ამ კონტენტის პირადი აპებისთვის გაზიარება შეუძლებელია"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"ამ კონტენტის პირადი აპებით გახსნა შეუძლებელია"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"ამ კონტენტის პირადი აპებისთვის გაზიარება შეუძლებელია"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"ამ კონტენტის პირადი აპებით გახსნა შეუძლებელია"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"სამსახურის აპები დაპაუზებულია"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"პაუზის გაუქმება"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"სამსახურის აპები არ არის"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"პირადი აპები არ არის"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"არსებული პირადი აპებით მხარდაჭერილი არ არის"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"გსურთ <xliff:g id="APP">%s</xliff:g>-ის გახსნა თქვენს პირად პროფილში?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"გსურთ <xliff:g id="APP">%s</xliff:g>-ის გახსნა თქვენს სამსახურის პროფილში?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"პირადი ბრაუზერის გამოყენება"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"სამსახურის ბრაუზერის გამოყენება"</string>
    <string name="exclude_text" msgid="5508128757025928034">"ტექსტის ამოღება"</string>
    <string name="include_text" msgid="642280283268536140">"ტექსტის ჩასმა"</string>
    <string name="exclude_link" msgid="1332778255031992228">"ბმულის ამოღება"</string>
    <string name="include_link" msgid="827855767220339802">"ბმულის დართვა"</string>
    <string name="pinned" msgid="7623664001331394139">"ჩამაგრებული"</string>
    <string name="selectable_image" msgid="3157858923437182271">"არჩევადი სურათი"</string>
    <string name="selectable_video" msgid="1271768647699300826">"არჩევადი ვიდეო"</string>
    <string name="selectable_item" msgid="7557320816744205280">"არჩევადი ერთეული"</string>
</resources>
